.appAnnouncement { max-width: 100% !important; }
 
h1, h2, h3, h4, h5, h6 {
    font-family: Josefin Sans;
}
body, span, small, p, td, label{
    font-family: "Lato", sans-serif;
}
a { color: #99db00; }

.btn-primary,
.btn-success,
.btn-warning {
    color: #fff;
    background-color: #102db2;
    border-color: #102db2;
}
.btn-primary.disabled, .btn-primary:disabled, 
.btn-success.disabled, .btn-success:disabled, 
.btn-warning.disabled, .btn-warning:disabled {    
    background: #eee; 
    border-color: #eee; 
}
.btn-primary:hover, .btn-success:hover, .btn-warning:hover {
    background: #28bfbc; 
    border-color: #28bfbc; 
}
.badge-secondary, .badge-info {
    color: #102db2;
    background-color: #28bfbc;
}

.btn-secondary {
    color: #fff;
    background-color: #102db2;
    border-color: #102db2;
}




/* /apply page styles */
.Apply .planbenefits-more {
    display: none;
}
.Apply  .form-check {
    padding: 0.5rem 3rem;
}

.Apply  #customMemberTypeId {
    display: none;
}

.Apply [data-field-id="customMemberTypeId"] {
    display: none;
}

#announcements .card { max-width: 740px; margin: 0 auto;}


@media (min-width: 768px) {
.SocialHeader .navbar-brand img {
    min-height: 90px;
}}